<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1">
<context>
    <name>Createshortcut</name>
    <message>
        <source>Shortcut could not be created in</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ok</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;b&gt;Warning!&lt;/b&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>No</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Yes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>All your saved settings will be deleted.&lt;br&gt;The desktop shortcut will be removed.&lt;br&gt;And the program will exit.&lt;br&gt;Do you want to continue?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>All your saved settings will be deleted.&lt;br&gt;And the program will exit.&lt;br&gt;Do you want to continue?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>All your saved settings will be deleted.&lt;br&gt;All shortcuts will be removed.&lt;br&gt;And the program will exit.&lt;br&gt;Do you want to continue?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Failed to delete your configuration files.&lt;br&gt;Check your file permissions.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The shortcut could not be removed:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source> can not be removed.&lt;br&gt;Please check your file permissions.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
